CHECKXML(1)

NAME
checkXML - Uno strumento di controllo del XML per documenti DocBook XML di KDE.

SYNOPSIS

checkXML [nomefile]

DESCRIZIONE

checkXML è uno strumento per controllare gli errori di sintassi nei file DocBook XML di KDE. Può essere anche usato per altri file DocBook basati sul XML, ma dovresti usare uno strumento meno specifico come xmllint(1) se non stai scrivendo o lavorando sulla documentazione di KDE.

VEDI ANCHE

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.